Table of Contents

Class: AuthRoot | Twisted-0.17.4/twisted/spread/pb.py
--- | ---

I provide AuthServs as root objects to Brokers for a BrokerFactory.

Base Classes |
--- | ---
Root

Methods |
--- | ---
__init__ rootObject
| __init__

    __init__ ( self,  app )

| rootObject

    rootObject ( self,  broker )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0